"Offset (px)" = "Offset (px)";
"Custom Borders" = "Bordi personalizzati";
"Click" = "Clic";
"top center" = "alto centro";
"center left" = "centro sinistra";
"center center" = "centro centro";
"center right" = "centro destra";
"bottom center" = "basso centro";
"Ems" = "Em";
"Pixels" = "Pixel";
"Padding" = "Riempitivo";
"Top" = "Alto";
"Right" = "Destra";
"Left" = "Sinistra";
"Bottom" = "Basso";
"Units" = "Unità";
"Alignment" = "Allineamento";
"Left" = "Sinistra";
"Center" = "Centro";
"Right" = "Destra";
"Use Content Width" = "Usa larghezza contenuto";
"Width (em)" = "Larghezza (em)";
"Width (px)" = "Larghezza (px)";
"Layout" = "Layout";
"Size and Shape" = "Dimensione e Forma";
"Submenu Direction" = "Direzione sottomenu";
"CSS Menus" = "Menu CSS";
"		Copyright (c) Softpress Systems Ltd.\
	" = "		Copyright (c) Softpress Systems Ltd.\r	";


"Main Menu Settings" = "Impostazioni menu principale";
"Submenu Settings" = "Impostazioni sottomenu";
"Main Menu Layout" = "Layout menu principale";
"Vertical" = "Verticale";
"Horizontal" = "Orizzontale";
"Right" = "Destra";
"Left" = "Sinistra";
"Highlight Current Page" = "Evidenzia pagina corrente";
"Text Direction Right to Left" = "Direzione testo da destra a sinistra";
"Use Main Menu Settings" = "Usa impostazioni menu principale";
"Main Menu Width (em)" = "Larghezza menu principale (em)";
"Submenus Width (em)" = "Larghezza sottomenu (em)";
"Links" = "Collegamenti";
"Text" = "Testo";
"Link" = "Collegamento";
"Underline" = "Sottolineato";
"Hover" = "Sopra";
"Current Page" = "Pagina corrente";
"Background" = "Sfondo";
"Color" = "Colore";
"Use Image" = "Usa immagine";
"Image" = "Immagine";
"Repeat" = "Ripeti";
"x" = "x";
"y" = "y";
"xy" = "xy";
"None" = "Nessuno";
"top left" = "alto a sinistra";
"top right" = "alto a destra";
"bottom left" = "basso sinistra";
"bottom right" = "basso destra";
"Border" = "Bordo";
"Style" = "Stile";
"Solid" = "Continuo";
"Dotted" = "Punteggiato";
"Dashed" = "Tratteggiato";
"Double" = "Doppio";
"Groove" = "Incavo";
"Ridge" = "Sporgente";
"Inset" = "Interno";
"Outset" = "Esterno";
"Size" = "Dimensione";
"1px" = "1px";
"2px" = "2px";
"3px" = "3px";
"4px" = "4px";
"5px" = "5px";
"6px" = "6px";
"8px" = "8px";
"10px" = "10px";
"Item Dividers" = "Separatori elementi";
"Arrow" = "Freccia";
"File" = "File";
"The Action \"CSS Menus\" can only be applied to items that contain a list." = "L'Azione \"Menu CSS\" può essere applicata solo a elementi che contengono un elenco.";
"The Action \"CSS Menus\" can only be applied to HTML items." = "L'Azione \"Menu CSS\" può essere applicata solo a elementi HTML.";
"The Action \"CSS Menus\" cannot be applied to items with multiple lists on the same level." = "L'Azione \"Menu CSS\" non può essere applicata a elementi con più elenchi allo stesso livello.";
"The Action \"CSS Menus\" can only be applied to layer items." = "L'Azione \"Menu CSS\" può essere applicata solo a elementi layer.";
"**Live Preview not available on Master Page**" = "**Anteprima dal vivo non disponibile sulla Pagina Mastro**";
"**PUBLISH to see something**" = "**PUBBLICA per vedere qualcosa**";
"Select Folder..." = "Seleziona cartella...";
"Custom Files" = "File personalizzati";
"**There are no items based on this item so a preview can't be generated**" = "**Non ci sono elementi basati su questo elemento per cui non è possibile generare un'anteprima**";